nav>.navAccordionParent{
    position:relative;
    #height:88px;
    #background-color: red;
}


nav>div>.navAccordionWrap{
    top: 0;
    left: 0;
    width: 100%;
    #height:100%;
    #padding: 0;
    position:absolute;
    /*ul>li[class$="_sub"] {display: block;};*/
}

nav>div>.navAccordionWrap ul#main_menu { padding: 0; background-color: #313333;width:100%;font-size: 12pt;}
nav>div>.navAccordionWrap ul#main_menu_sub { padding: 0; background-color: #717171;width:100%;font-size: 12pt;}
nav>div>.navAccordionWrap ul#main_menu>li>a{font-weight: bold;color:white;font-size: 12pt;}

nav>div>.navAccordionWrap ul#main_menu .snd_menu { background: #313333; width:100%; font-size: 12pt;}
nav>div>.navAccordionWrap ul#main_menu li[class$="_sub"] .snd_menu, ul#main_menu li[class$="_sub"] a { background: #717171; width:100%; font-size: 12pt;}

nav>div>.navAccordionWrap li {
    width:100%;
    list-style: none;
    #line-height: 34px;
    position:relative;
}
nav>div>.navAccordionWrap li a.sub::after {
    content:' ︿';
    float:right;
    margin-right:1em;
    #transition:1s;
    font-size:20px;
    font-weight:bold;
    transform:Rotate(180deg);
    margin-top:1px;

}
nav>div>.navAccordionWrap li a.selec::after{
    transform:translate(-10%, -20%) Rotate(0deg);
    #transition:0.1s;
}

nav>div>.navAccordionWrap a {
    display: block; /* 중요 */
    text-decoration: none;
    text-align: left;
    padding: 10px 30px;
    color: white;
}



nav>div>.navAccordionWrap .trd_menu { background: #AAAAAA; }
nav>div>.navAccordionWrap .fou_menu { background: #E2E4E3; color:black; }
nav>div>.navAccordionWrap .fou_menu>li>a { color:black;}

nav>div>.navAccordionWrap .sub_menu { display: none; } /* 서브메뉴들 숨김 */


/*.selec { background: #c45; color: #efefef; }*/

nav>div>.navAccordionWrap ul#main_menu li ul {
    border-radius: 0px;
    padding: 0;
    position: absolute;
    top: 100%;
    display: none;
    z-index: 3;
    opacity: 1;
}
nav>div>.navAccordionWrap ul#main_menu_sub li ul {
    border-radius: 0px;
    padding: 0;
    position: absolute;
    top: 100%;
    display: none;
    z-index: 3;
    opacity: 1;
}